/*--------------------------------------------------------------------------------------------------------

# COUNTDOWN - sos-countdown

--------------------------------------------------------------------------------------------------------*/



.sos-countdown__counter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-weight: 300;
}

.sos-countdown__counter .count__contain {
   border-right: 1px solid #fff;
}

.sos-countdown__counter .count__contain:last-child {
   border: none!important;
}

.no-margin {
   margin: 0;
}

.countdown-box {
   display: inline-block;
   margin-bottom: 20px;
   width: 100%;
}

.count__contain {
  float: left;
  text-align: center;
  display: none;
   width: 33.3%;
}
.count--done {
    display: none;
}

.count--num {
	 font-size: 26px;
    background-color: #ed1b34;
    color: #fff;
    float: left;
    line-height: 65px;
    box-sizing: border-box;
    width: 100%;
    height: 62px;
    vertical-align: middle;
    text-align: center;
   margin-bottom: 0.5em;
}

.done {
    width: 100%;
    padding: 0 20px;
    display: block;
}

.count--label {
   display: block;
   text-transform: uppercase;
   font-size: 12px;
   letter-spacing: 1.5px;
   font-weight: 700;
}

@media screen and (max-width: 767px) {
   .sos-countdown__counter {
      display: block;
      flex-flow: column;
   }
   
   
   .sos-countdown__counter .count__contain{
      border: none!important;
      width: 100%;
    box-sizing: border-box;
      margin: 0 0 1em;
   }
}


@media screen and (min-width: 768px) {
    .sos-countdown__counter{
           -webkit-box-orient: horizontal;
           -webkit-box-direction: normal;
               -ms-flex-flow: row;
                   flex-flow: row;
    }
 }
 
 @media screen and (max-width: 767px) {
    .sos-countdown__counter {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
       -webkit-box-orient: horizontal;
       -webkit-box-direction: normal;
           -ms-flex-flow: row;
               flex-flow: row;
    }
    
    .sos-countdown__counter .count__contain{
       width: calc(33.3% - 1px);
       border-right: 1px solid #fff!important;
       box-sizing: border-box;
    }
 }
 
 
 .sos-countdown .count__contain:nth-child(2) {
    margin: 0 0 1rem!important;
 }


/*--------------------------------------------------------------------------------------------------------

# FÖR ROSEN FÖR ALLA

--------------------------------------------------------------------------------------------------------*/
/*
.sos-countdown {
   font-family: "avenir lt std",sans-serif;
}*/

/*--------------------------------------------------------------------------------------------------------

# FÖR INTRANÄT

--------------------------------------------------------------------------------------------------------*/

.sos-countdown .count--label {
   font-family: 'avenirltstd-heavy',sans-serif;
}

.sos-countdown__counter  {
   font-family: 'avenirltstd-book',sans-serif;
}







/*--------------------------------------------------------------------------------------------------------

# FÖR EXTERNWEBB

--------------------------------------------------------------------------------------------------------*/

 
